<STYLE TYPE="text/css">
//
.HrLine{size:20px; color: #0033FF; width :100%;}
.leftnavlink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; COLOR: blue; font-weight: bolder; margin-left:30px; text-align: right; text-decoration: underline; }
.heading{font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-style: normal; font-weight: bolder; color: #000000; text-decoration: underline;}
.footertext{font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; color: #0033FF; text-decoration: none; }
.TH{font-family : Arial, Helvetica, Sans-Serif; font-size: 12px; line-height: 15px;  text-decoration: underline; font-weight: bolder; background-color: #ffffcc; padding-top: 0.5em; padding-bottom: 0.5em; text-align:center;}
.oddrowTABLEDATA{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; background-color: #ffffff;  }
.evenrowTABLEDATA{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; background-color: #dcdcdc;  }
.listTableDATA{word-wrap: break-word ; font-weight: small;}
.sortText {font-family : Arial, Helvetica, Sans-Serif;font-size: 12px; line-height: 12px; text-align:right; color: #000000; nowrap;}
.TABLEDATALINK{font-family : Arial, Helvetica, Sans-Serif; font-color: black; font-size:10px; font-weight: bolder;  text-decoration: underline; text-variant: small;  padding-top: 0.5em; padding-bottom: 0.5em }
.oddrow{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; background-color: #ffffff; word-wrap: break-word;}
.evenrow{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; background-color: #dcdcdc;  word-wrap: break-word;}
.alphalinks{color:blue; font-size:12px ;line-height:20px; font-weight: bolder;  font-family: Arial,Helvetica; text-align:left; nowrap;}
.subheading{font-family:Arial,Helvetica; font-weight: bolder; background-color: #dcdcdc;}
.link{FONT-SIZE: 10pt; font-family:Arial,Helvetica; }
.msg{color:blue; font-size:14pt ; text-align:center; font-weight: bolder;  font-family: Arial,Helvetica; }
.TopTitle{  font-family: Arial, Helvetica, sans-serif; font-size: 120%; font-style: normal; font-weight: bolder; color: #000000;}
.gsrnavlinkb { font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: bold; color: #000000; text-decoration: underline } 
.gsrnavlinky { font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: bold; color: #CCCC99; text-decoration: underline } 

.bgcolor1 {background-color: #CECBCE;}
.bgcolor2 {background-color: #000000;}
.bgcolor4 {background-color: #DDDDDD;}
.bgcolor5 {background-color: #f7f7e7;}
.bgcolor6 {background-color: #336699;}
.bgcolor7 {background-color: #FFFFFF;}
.bgcolor8 {background-color: #dcdcdc;}
.bgcolor9 {background-color: #9bbad6;}
.bgcolor15 {background-color: #9a9c9a;}
.bgcolor17 {background-color: #ffffff;}
.bgcolor18 {background-color: #000000;}
.bgcolor16 {background-color: #b3b4b3;}
.bgcolor14 {background-color: #316592;}
.bgcolortd1 {background-color: #f7f7e7;}
.bgcolortd2 {color: #CCCC99;}
.bgcolortd3 {background-color: #316592;}
.bgcolortd4 {background-color: #000000;}
.bgcolortable1 {background-color: #f7f7e7;}
.bordercolor1 {bordercolor: #000000;}
.color1 {color: #99ffff;}
.frame1{border-bottom: font-size : 2;color=#333366;}
.font1 {font-size : 11pt; font-family: Arial, Helvetica, sans-serif; color: #ff0000;}
.font2 {color: #000000;}
.font3 {font-size: 10pt; font-family: Arial, Helvetica, sans-serif;color: #000000;}
.font4 {color: #CCCC99;}
.font5 {color: #f7f7e7;}
.font6 {color: #336699;}
.font7 {color: #FFFFFF;}
.font8 {font-size: 8pt; font-family: Arial, Helvetica, sans-serif; color: #000000;}
.font9 {font-family: Arial, Helvetica, sans-serif;}
.font10 {font-size: 10pt; font-family: Arial, Helvetica, sans-serif;}
.font11 {font-size: 8pt; color: #000000;}
.font12 {font-size: 13pt; font-family: Arial, Helvetica, sans-serif; color: #000000;}
.font13 {font-size: 10pt;}
.font14 {color: #316592;}
.font15 {color: #9a9c9a;}
.font17 {color: #ffffff;}
.font18 {color: #000000;}
.font16 {color: #b3b4b3;}
.font19 {font-size: 11pt; font-family: Arial, Helvetica, sans-serif; color: #000000;text-decoration:underline}
.font20 {font-size: 11pt; font-family: Arial, Helvetica, sans-serif; color: #666633;}
.font21 {font-size: 11pt; font-family: Arial, Helvetica, sans-serif;}
.font22 {font-size: 13pt; font-family: Arial, Helvetica, sans-serif;}
.font23 {color: #dcdcdc;}
.font24 {color: #ff0000;}
.font25 {font-size: 13pt; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; color: #000000; text-decoration: none; }
.font30{color:blue; font-size:12px ;line-height:60px; font-weight: bolder;  font-family: Arial,Helvetica; text-align:left; nowrap;}
.font31{margin-left:10px; nowrap; font-size : 2; font-family: Arial, Helvetica, sans-serif; color=#333366;}
.font32{FONT-SIZE: 8pt; font-family:Arial,Helvetica; }
.font33{color:#FFFFFF; FONT-SIZE: 12pt;  font-family:Arial,Helvetica; font-weight: bolder; background-color: #dcdcdc;}
.font34{font-family:Arial,Helvetica; font-weight: bolder; background-color: #dcdcdc;}
.font35{font-size :-1; font-family:Arial,Helvetica; background-color: #FFFFFF;}
.font37{FONT-SIZE: 10pt; font-family:Arial,Helvetica; background-color: #9bbad6; }
.prev{color : #CCCC99; font-size : -2;text-decoration:underline}
.table1 {color: #f7f7e7;}
.td1 {color: #f7f7e7;}
.td2 {color: #CCCC99;}
.td3 {color: #316592;}
.td4 {color: #000000;}

//
</STYLE>
